/* CSS Document */


/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 27.7vw; right: 0; left: 0; margin:auto; }


/*mv*/
/*
	#mv { background: url("../images/agreement/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -157px 0 0 -142px; }
*/


	article { width: 100%; overflow: hidden; }
	article section { padding-top: 8.6vw; }
	/*article section:first-child { margin-top:8.6vw; }*/
	
	section table { width: 88vw; margin:auto; font-weight: bold;}
	table.ctable th { width: 35%; }

	table.ctable { border-collapse: collapse; border-top: #e1d5c6 1px solid; font-size: 3.2vw; width: 92vw; margin-bottom: 4vw; }
	table.ctable th,table.ctable td { border-right: #e1d5c6 1px solid; border-bottom: #e1d5c6 1px solid; 
		 line-height: 2; vertical-align: middle; }
	table.ctable td { width:70%;}
	table.ctable th:last-child,table.ctable td:last-child { border-right: none; }
	table.ctable tr th,table.ctable2 th { background: rgba(152,98,0,0.1); }

	section.cb { padding: 6.6vw 0; }
	section.cb h4 { background: url("../../images/agreement/mark.svg") left center no-repeat;  
		padding-left: 7vw; font-size: 5vw; margin: 0 0 3.3vw; color: #355e0d; background-size: 5vw;
		border-bottom: #4f682c 1px dashed; padding-bottom: 1.6vw; }
	section.cb p { /*font-size: 1.9vw;*/ line-height: 2; padding-left: 3.3vw; font-weight: bold; font-size:3.7vw;}
	section.cb table.ctable { width: 100%;font-size:3.2vw; font-weight: bold; }

	table.average {border:none; width:100%;}
	table.average td {border:none; width: 33%; text-align: center;}
	table.ctable th.trans { background: none;}


	#p2 { margin-bottom: 9.2vw; }
	#p3 { padding-bottom: 9.2vw; }
	#p3 ul { width: 88vw; margin: 0 auto; }
	#p3 ul li { margin-bottom: 4vw; font-size: 3.7vw; font-weight:bold; line-height: 1.5; }
	#p3 ul li:last-child { margin-bottom:0 ;}



	#p4 { /*background: url("../../images/profile/bg_vow.jpg") center top 50vw no-repeat;*/ margin: 0 auto ;
		/*min-height: 110vw;  background-size: contain;*/}
	#p4 #vow { /*background:rgba(255,255,255,0.7); ;*/ width: 100%; padding: 2vw 0; margin: 0 auto; }
	#p4 #vow p { font-size: 3.7vw; font-weight:bold; line-height: 5.2vw; /*color: #355e0d;*/ text-align:center; margin-bottom: 6vw; }
	#p4 #vow1 { width: 30vw; float: left; }
	#p4 #vow2 { width: 30vw; float: right; }
	#p4 #vow2 img { width: 30vw; }


	#p5 { margin-bottom: 9.2vw; }
	#p5 .right { width: 100%; padding-top: 2.6vw; }
	#p5 .right h4 { color: #355e0d; font-size: 5vw; margin-bottom: 2.6vw; text-align: center; }
	#p5 .right p { font-size: 3.7vw; line-height: 5.2vw; margin-bottom: 6.6vw; font-weight: bold; }
	#p5 .right p:last-child { margin-bottom: 0; }
	#p5 img { display: block; width:50%; margin: auto;}

	#p6 .mainw { width: 100%; padding-bottom: 4vw; }
	#p6 .left { width: 100%; padding-top: 5vw; }
	#p6 .left .cbtn { width: 50%; background-position: right center; margin:0 auto 2.6vw; font-weight: bold;}
	/*#p6 .left .cbtn:hover { background-position: 175px center; }*/

	#p6 .document h3.ch3 { height: 20vw; background-size: contain; padding-top: 7vw; }

	#p7 p.lead { margin-bottom: 2.6vw; text-align: center; font-weight: bold;}
	#p7 #recruit { width: 88vw; background: #ffffff; padding: 2.6vw; margin: 0 auto 8.6vw;
		border-radius: 2.6vw; }
	#p7 #recruit p { text-align: center; font-size: 3.2vw; line-height: 5.2vw;  font-weight:bold;}
	#p7 #recruit strong { color: #355e0d; font-size: 8vw; }
	#p7 #recruit strong:before { content: "\f095"; font-family: FontAwesome; }
	#p7 #recruit p span {  }
	#p7 #recruit p a { color: #355e0d; }

	#p8 { margin-bottom: 4vw; }
	#p8 .document { margin-bottom: 10vw; }
	#p8 .document h3.ch3 { height: 20vw; background-size: contain; margin-bottom: 7vw; }
	#p8 .document .text a.cbtn { display: block; margin: 0 auto; }